﻿@charset "utf-8";
.font_menu01 {
	FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font01 {
	FONT-SIZE: 12px; COLOR: #0d5182; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font02 {
	FONT-SIZE: 12px; COLOR: #9B0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font03 {
	FONT-SIZE: 12px; COLOR: #005FA2; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font04 {
	FONT-SIZE: 12px; COLOR: #970005; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font05 {
	FONT-SIZE: 12px; COLOR: #003567; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font06 {
	FONT-SIZE: 12px; COLOR: #D50000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font06 A {
	FONT-SIZE: 12px; COLOR: #D50000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font06 A:link {
	FONT-SIZE: 12px; COLOR: #D50000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font06 A:hover {
	FONT-SIZE: 12px; COLOR: #D50000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}

.font07 {
	FONT-SIZE: 12px; COLOR: #006600; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font08 {
	FONT-SIZE: 12px; COLOR: #1F3A87; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font09 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font10 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font11 {
	FONT-SIZE: 14px; COLOR: #2974BD; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font12 {
	FONT-SIZE: 14px; COLOR: #004499; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font13 {
	FONT-SIZE: 12px; COLOR: #004499; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font13 A {
	FONT-SIZE: 12px; COLOR: #004499; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font13 A:link {
	FONT-SIZE: 12px; COLOR: #004499; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font13 A:hover {
	FONT-SIZE: 12px; COLOR: #004499; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font14 {
	FONT-SIZE: 12px; COLOR: #2B2B2B; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font15 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font16 {
	FONT-SIZE: 14px; COLOR: #006600; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font17 {
	FONT-SIZE: 14px; COLOR: #1F3A87; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font17 A {
	FONT-SIZE: 14px; COLOR: #1F3A87; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font17 A:link {
	FONT-SIZE: 14px; COLOR: #1F3A87; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font17 A:hover {
	FONT-SIZE: 14px; COLOR: #1F3A87; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font18 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font18 A {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font18 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font18 A:hover {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font19 {
	FONT-SIZE: 14px; COLOR: #D50000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font20 {
	FONT-SIZE: 12px; COLOR: #9B0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font21 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bt {
	FONT-SIZE: 18px; COLOR: #9D080D; LINE-HEIGHT: 22px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.bian {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-TOP: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BORDER-BOTTOM: #B9DAF9 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian01 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-TOP: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BORDER-BOTTOM: #B9DAF9 1px solid; BACKGROUND-COLOR: #F3FAFF
}
.bian02 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BORDER-BOTTOM: #B9DAF9 1px solid; BACKGROUND-COLOR: #F3FAFF
}
.bian03 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #F3FAFF
}
.bian04 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian05 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BORDER-BOTTOM: #B9DAF9 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian06 {
	BORDER-RIGHT: #EBEBEB 1px solid; BORDER-TOP: #EBEBEB 1px solid; BORDER-LEFT: #EBEBEB 1px solid; BORDER-BOTTOM: #C5C5C5 1px solid; BACKGROUND-COLOR: #F3FAFF
}
.bian07 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-TOP: #B9DAF9 1px solid; BORDER-LEFT: #B9DAF9 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian08 {
	BORDER-RIGHT: #B9DAF9 1px solid; BORDER-TOP: #B9DAF9 1px solid; BORDER-BOTTOM: #B9DAF9 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian09 {
	BORDER-RIGHT: #CBCBCB 1px solid; BORDER-TOP: #CBCBCB 1px solid; BORDER-LEFT: #CBCBCB 1px solid; BORDER-BOTTOM: #CBCBCB 1px solid; BACKGROUND-COLOR: #F2F6FB
}
